@media (max-width: 1199px) and (min-width: 991px) {
	
	div.search {
	margin-right:7px;
	}
}

@media (max-width: 991px) and (min-width: 300px)  {
	#socseti .soc {margin-top:11px;}
	.module.widget-handle.mobile-toggle.right {
    border-left: none;
    line-height: 40px;
    min-height: 40px;
    margin-top: -46px;
	margin-right: 20px;
	}
	
	#menu .menu-item {
	padding:0;
	border:none;
	border-top:1px solid rgba(255,255,255,0.5);
	}
	#menu .menu-item a{
	padding:10px 20px;
	}
	
	#menu .dropdown {
	padding:0;
	padding-left:30px;
	}
	#menu ul.dropdown-menu {
	border-bottom:1px solid rgba(255,255,255,0.5) !important;
	background:#10408c;
	}
	
	div.search {
	margin:0;
	border-top:1px solid rgba(255,255,255,0.5) !important;
	text-align:center;
	}
	
	#menu>li {
	padding:0 !important;
	}
}


@media (max-width: 500px) {

  article.post-snippet header>a,
  article.post-snippet header>h2 {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
  }

  article.post-snippet header>h2 {
    margin-bottom: 4rem;
    line-height:1.9rem;
    font-weight:bold !important;
  }
}

@media (max-width: 440px) {

.top_header a {
	margin: 0 8px;
	display: inline-block;
}
}


@media (max-width: 368px) {
.top_header a {
	margin: 0 5px;
}
}

body {min-width: 320px;}

ul#menu {
	padding-top: 15px;
}